* {
	margin: 0;
	padding: 0;
	text-align: left;
}
img {
	border: none;
}

body {
	font-size:18px;
	position:relative;
}

#container {
	width: 980px;
	background: url("../image_index/mj12/lon_ban/mj12_lpo_lonban_bg_repeat.jpg") repeat-y;
}

#head {
	background-image:url('../image_index/mj12/lon_ban/mj12_lpo_lonban_top_movie_bk_01.jpg');
	width:966px;
	height:553px;
	position:relative;
	padding:16px 0 0 14px;
}

#colosseum {
	margin: 0 auto;
	width: 968px;
}
#colosseum img {
	vertical-align: bottom;
}
#colosseum_box01 {
	position: relative;
	width: 968px;
	height: 468px;
	background: url("../image_index/mj12/lon_ban/mj12_lpo_lonban_colosseum_bg_01.jpg") no-repeat top left;
}
#colosseum_box02 {
	position: relative;
	width: 968px;
	height: 115px;
	background: url("../image_index/mj12/lon_ban/mj12_lpo_lonban_colosseum_bg_02.jpg") no-repeat top left;
}
#colosseum_box01 img,
#colosseum_box02 img { position: absolute;}
#colImg01 { top: 33px; left: 368px;}
#colImg02 { top: 119px; left: 220px;}
#colImg03 { top: 222px; left: 286px;}
#colImg04 { top: 8px; left: 137px;}

#head_right {
	position:absolute;
	left:747px;
	top:0px;
}

#head_btn {
	position:absolute;
	left:747px;
	top:326px;
}
#jcast_banner,
#lon_sengoku {
	padding: 10px 0;
	width: 980px;
	text-align: center;
	background: url("../image_index/mj12/lon_ban/mj12_lpo_lonban_bg_flower_chip.jpg") no-repeat top right;
}
#lon_sengoku {
	text-align: left;
}
#lon_sengoku #jcast_banner {
	background: none;
}

#sengoku01 { margin-left: 38px;}
#sengoku02 { margin-left: 82px;}

.secret_box {
	position:relative;
}

.secret_right {
	background-image:url('../image_index/mj12/lon_ban/mj12_lpo_lonban_sub_cont_secret_right.jpg');
	width: 697px;
	height: 51px;
	padding-left: 55px;
	position:absolute;
	left:228px;
	top:0px;
	color:white;
	font-size:26px;
	line-height: 47px;
}
#sub_btn_bk {
	background-image:url('../image_index/mj12/lon_ban/mj12_lpo_lonban_sub_btn_bk.jpg');
	width:790px;
	height:135px;
	padding-left:190px;
}
#sub_btn_bk02 {
	margin: 0 auto;
	padding: 20px 0 0 94px;
	width: 698px;
	height: 135px;
	background: url("../image_index/mj12/lon_ban/mj12_lpo_lonban_bg_btn_01.jpg");
}

#posa_bk {
	width:980px;
	height:auto;
	padding-bottom:31px;
	text-align: center;
}

#posa_main {
	margin-bottom: 15px;
	text-align: center;
}

#tokutei_link {
	margin: 0 auto;
	width: 800px;
	text-align: center;
	line-height: 1.3;
	background-color:white;
	border: 2px solid black;
}

#flowChart {
	position: relative;
	margin-bottom: 10px;
}
#flowChart h2 {
}
#flowChart ul {
	margin: 0 0 0 79px;
	width: 666px;
	list-style: none;
}
#flowChart ul:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
#flowChart ul li {
	float: left;
	width: 792px;
}
#flowChart ul li img {
	vertical-align: bottom;
}
#flowChart ul li img.ml44 {
	margin-left: 44px;
}

#flowChart #flowImg01,
#flowChart #flowImg02 {
	position: absolute;
}
#flowChart #flowImg01 { top: 50px; right: 120px;}
#flowChart #flowImg02 { top: 398px; right: 129px;}

#flowChart_btn {
	margin: 20px 0 15px 75px;
	width: 830px;
	height: 100px;
	text-align: center;
	background: url("../image_index/mj12/lon_ban/mj12_lpo_lonban_flow_bg_01.jpg") no-repeat;
}


